gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Abstract base class for , and . The widget is an abstract base class for , and . Gtk.Bin Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Emits the event on the given item. Emits the event on the given item.
- Method
  System.Void Emits the event on the given item. Emits the event on the given item.
- Method
  System.Void Emits the event on the given item. Emits the event on the given item.
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Item, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Event
  System.EventHandler Emitted when the is deselected. Emitted when the is deselected.
- Event
  System.EventHandler Emitted when the is selected. Emitted when the is selected.
- Event
  System.EventHandler Emitted when the is toggled. Emitted when the is toggled.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  Constructor
  a
- Method
  System.Void `` `` To be added a a To be added